Subject: [os2genau_digest] No. 707
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 7 Oct 2003 00:04:00 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 06 October 2003
 Number  707
**************************************************

Subjects for today
 
1   eCS v1.00 ga CD #3 : k.downes at optusnet dot com dot au

**= Email   1 ==========================**

Date:  Mon, 06 Oct 2003 14:45:57 +0900
From:  k.downes at optusnet dot com dot au
Subject:   eCS v1.00 ga CD #3

Hi all, I'm alive again!!   Recently I got a new (for me!) hard drive and
decided it would be a good thing to give it a fresh install of eCS.  Alas
and alac, CD #3 has decided it doesn't want to play any more.  It looks
blemish free, but the machine/system (Windoze included) reports that the
CD isn't formatted.  Whatever it says, I have my new install of eCS, but
can't add all the bells and whistles I want.  Does anyone out there either
have a CD#3 they don't want, or are willing to burn a copy for me.  I'm
happy to pay postage, burning etc.

BTW, I *AM* a paid up registered user/owner.  I tried in vane to raise
Mark Rogers at Orion Solutions.  Does anyone know if there's a problem
there?

Any'ow, thanx for your support
Kev Downes
=========================
k.downes at optusnet dot com dot au
Windows is not the answer. Windows is the question. The answer is NO!   We
use and recommend IBM OS/2 Warp and Serenity System's eComStation.
=========================
"Jesus Christ is the centre of everything and the object of everything;
and he who does not know him, knows nothing of the order of the world and
nothing of himself."             Blaise Pascal
=========================

----------------------------------------------------------------------------------